Homebrew Moonshell 2.08 + Acekard2i woes

witchettygrub

New Member
OP
Newbie
Joined
Dec 6, 2009
Messages
4
Trophies
0
XP
1
Country
Hi all; my first post at gbatemp, i am hoping someone can help me on this one...

I am trying to get Moonshell 2.08 to play ball with my Acekard2i (v4.18) on my DSi (1.4E). I can ONLY get Moonshell to run by starting it through DSOrganizer; if i try it from the root, i get nothing but an immediate white screen of death where i should get language setup or prompt messages as Moonshell starts.

I have tried multiple SD cards as well as configuring the language properly with languagesetup.exe and using the DLDI Autopatcher config tool provided...still no dice!

I am using the proper Moonshell 2.08 and Acekard software; i just cant make sense of this, maybe it is a DLDI issue even though i seem to have configured things properly?

Any help would be very much appreciated....thanks
 

witchettygrub

New Member
OP
Newbie
Joined
Dec 6, 2009
Messages
4
Trophies
0
XP
1
Country
Thanks for the replies!

hmmm...i tried the direct boot .nds before posting the topic; instead of the WSOD i get the message ARM7/9 memory check error "there is a loss in the main body of the ARM9 code, please copy imgview.nds again".

I have formatted all SD Cards i have tried with the Panasonic formatter; all files seem to be in the right place and i have installed Moonshell to the letter including proper language setup etc. I wonder why i can only get it to run thru DSOrganize??

When you say the official firmware is not supported, do you mean Moonshell recommends the AKIO 1.5 firmware instead??

Thanks
 

emigre

Deck head
Member
Joined
Jan 28, 2009
Messages
8,516
Trophies
2
Age
33
Location
London
Website
gbatemp.net
XP
13,716
Country
United Kingdom
no, AKAIO is certainly better then the official firmware (which hasn't been updated in donkeys) it has superb rom compatability. To put it like this, most of us who use the AK, noly bought it becasue of AKAIO.
 

witchettygrub

New Member
OP
Newbie
Joined
Dec 6, 2009
Messages
4
Trophies
0
XP
1
Country
Well the AKAIO 1.5 firmware is going to have to wait...

I decided to try the HWID81 update off of Acekards site before trying AKAIO....and it's bricked my Acekard2i! Charming
hate2.gif


Unless there is some kind of USB flashing adapter out there, i am goosed! That is unless the place i bought it will flash it or exchange it since i have only had it a couple of days....

fingers crossed!
 

witchettygrub

New Member
OP
Newbie
Joined
Dec 6, 2009
Messages
4
Trophies
0
XP
1
Country
I don't give up that easy...

DS Lite to the rescue!....was able to use a DS Lite to boot the Acekard and reflash the AK2i 1.4 firmware...PHEW!
smileipb2.png


...OK in my DSi now

I then used AKAIO 1.5 instead of Acekards 4.18 software and low and behold...Moonshell 2.08 works first time every time
gbasp.gif


...thanks all; i guess i will be using AKAIO from now on!
 

env

Well-Known Member
Member
Joined
Aug 20, 2009
Messages
219
Trophies
0
Age
35
XP
90
Country
Christopher8827 said:
FirstDuke said:
to make sure ur moonshell works everytime remember to turn off the disk check

What? The disk check just does what it says, checks the memory card for errors. It shouldn't cause errors.
But if it detects an error, you can't use it(moonshell) and force you to backup and reformat your card.
hate2.gif
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    AncientBoi @ AncientBoi: :O Geepers he's Big